Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.voxworks.ai/api/v1/delete-object/{object_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.voxworks.ai/api/v1/delete-object/{object_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.voxworks.ai/api/v1/delete-object/{object_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "success": true, "object_id": "<string>" }
{ "success": false, "message": "Invalid API key" }
{ "success": false, "message": "<string>" }
{ "success": false, "message": "Rate limit exceeded" }
{ "success": false, "message": "Internal server error" }
Soft-delete an object.
API key from Voxworks, sent as Authorization: Bearer YOUR_API_KEY.
Authorization: Bearer YOUR_API_KEY
Unique object ID.
Object deleted.